summaryrefslogtreecommitdiff
path: root/configure.ac
AgeCommit message (Expand)AuthorFilesLines
2019-04-19Release 1.16.01.16.0Tim-Philipp Müller1-7/+7
2019-04-15build: configure: delay USE_GTK conditional until check libva-x11Víctor Manuel Jáquez Leal1-1/+4
2019-04-15build: configure: disable GLX if libva-x11 is not foundVíctor Manuel Jáquez Leal1-1/+4
2019-04-11Release 1.15.901.15.90Tim-Philipp Müller1-7/+7
2019-03-04Back to developmentTim-Philipp Müller1-4/+4
2019-02-26Release 1.15.21.15.2Tim-Philipp Müller1-6/+6
2019-02-16libs: wayland: add support for XDG-shell protocolNiels De Graef1-1/+6
2019-01-17Release 1.15.11.15.1Tim-Philipp Müller1-7/+7
2019-01-07configure: bump the minimum wayland version requirement to 1.11.0Haihao Xiang1-1/+1
2019-01-07vaapi: bump the minimum vaapi version requirement to 0.39.0Haihao Xiang1-364/+6
2018-05-07fix configure.ac regressionU. Artie Eoff1-1/+0
2018-03-20Back to developmentTim-Philipp Müller1-7/+7
2018-03-19Release 1.14.01.14.0Tim-Philipp Müller1-7/+7
2018-03-13Release 1.13.911.13.91Tim-Philipp Müller1-6/+6
2018-03-03Release 1.13.901.13.90Tim-Philipp Müller1-7/+7
2018-02-15Back to developmentTim-Philipp Müller1-3/+3
2018-02-15Release 1.13.11.13.1Tim-Philipp Müller1-7/+7
2018-02-05autotools: use -fno-strict-aliasing where supportedTim-Philipp Müller1-1/+5
2017-09-01FEI: Add support for FEI conditional buildSreerenj Balachandran1-0/+40
2017-08-25Revert "build: check for libva-2.0"Víctor Manuel Jáquez Leal1-19/+6
2017-08-13build: check for va_vpp.hVíctor Manuel Jáquez Leal1-1/+12
2017-07-31build: check for libva-2.0Víctor Manuel Jáquez Leal1-6/+19
2017-07-31build: blacklist only libva 0.99.0Víctor Manuel Jáquez Leal1-1/+1
2017-07-26configure: do not break configure if gtk+-3.0 devel missingU. Artie Eoff1-1/+1
2017-07-26tests: elements: add testsuite of vaapi contextHyunjun Ko1-0/+21
2017-05-04Back to developmentSebastian Dröge1-7/+7
2017-05-04Release 1.12.01.12.0Sebastian Dröge1-7/+7
2017-05-02build: Require libva < 0.99.0Scott D Phillips1-1/+1
2017-04-27Release 1.11.911.11.91Sebastian Dröge1-6/+6
2017-04-07Release 1.11.901.11.90Sebastian Dröge1-7/+7
2017-03-02configure: Add missing compiler flagsSreerenj Balachandran1-14/+12
2017-02-24Back to developmentSebastian Dröge1-4/+4
2017-02-24Release 1.11.21.11.2Sebastian Dröge1-7/+7
2017-02-16build: rename USE_HEVC_DECODER to USE_H265_DECODERScott D Phillips1-7/+7
2017-02-09make: remove gstvaapiversion.h generationScott D Phillips1-4/+0
2017-01-12Back to developmentSebastian Dröge1-4/+4
2017-01-12Release 1.11.11.11.1Sebastian Dröge1-7/+7
2016-11-01Back to development1.11.0Sebastian Dröge1-7/+7
2016-11-01Release 1.10.01.10.0Sebastian Dröge1-7/+7
2016-10-19build: clean up the dlopen usageVíctor Manuel Jáquez Leal1-2/+2
2016-09-30Release 1.9.901.9.90Sebastian Dröge1-7/+7
2016-09-14configure: Depend on gstreamer 1.9.2.1Sebastian Dröge1-3/+3
2016-09-01Back to developmentSebastian Dröge1-1/+1
2016-09-01Release 1.9.21.9.2Sebastian Dröge1-7/+7
2016-07-27configure: remove gmodule-2.0 EGL dependencyVíctor Manuel Jáquez Leal1-3/+0
2016-07-27configure: Fix non-fatal PKG_CHECK_MODULES invocationsScott D Phillips1-8/+8
2016-07-22vaapi: declare external dependenciesVíctor Manuel Jáquez Leal1-0/+3
2016-07-06configure: Require GLib >= 2.40 like everywhere elseSebastian Dröge1-1/+1
2016-07-06Back to developmentSebastian Dröge1-4/+4
2016-07-06Release 1.9.11.9.1Sebastian Dröge1-7/+7